.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2515327420') !important;
	background: none?rnd=2515327420 !important;
}
.body-background {
	background-color:#3d0101 !important;
}
.user_css_127210272551 {
	color:#ffffff !important;
	border-color:#830d01!important;
	background-image:url('/olderfiles/2/s7.gif') !important;
}
.user_css_127210272551 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */